﻿article {
    color: magenta;
}

body, html {
    height: 100%;
    margin: 0;
    margin-left: 25px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: 25px;

    font-family:'Trebuchet MS', 'Lucida Sans Unicode', sans-serif;
    font-weight: bolder;
    font-size: large;
}

.bg_home {
    /* The image used */
    background-image: url('../assets/Yetisburg/Hole15Sky.png');
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg_courses {
    /* The image used */
    background-image: url('../../assets/Scenery/Middle ridge.png');
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

.bg_yeti {
    /* The image used */
    background-image: url('../../assets/Yetisburg/Hole 6-Pin.png');
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: gold;
    text-align: center;
}

.bg_lbf {
    background-image: url('../../assets/Bigfoot/Bigfoot_13_Pond.png');
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    text-align: center;
}

.bg_lodging {
    background-image: url('../../assets/Campsites/Campsite A.png');
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

.bg_rules {
    margin: 15px;
}

.cmap {
    height: 300px;
    width: 200px;
    margin: 15px;
}

.construction {
    color: brown
}

.courses_txt {
    color: gold;
    margin: 10px 10px 10px 10px;
}

.history_txt {
    color: rebeccapurple;
    margin: 10px 10px 10px 10px;
}

.home_txt {
    color: rebeccapurple;
    margin: 10px 10px 10px 10px;
}

.lodging_txt {
    color: gold;
    margin: 10px 10px 10px 10px;
}

.rules {
    margin: 10px 10px 10px 10px;
}